Authorization: Bearer ********************{
"academic_year_id": 2025,
"department_id": 3,
"class_id": 5,
"group_id": [1, 2],
"shift_id": [1, 2],
"gender": ["male", "female"], //Male Female Other
"religion": ["hinduism", "islam"], //Islam Hinduism Buddhism Christianity Other
"fee_head_id": 8,
"fee_amount": 12000,
"fund_id": [1, 2],
"fund_percentage": [60, 40]
}
curl --location 'https://apidev.edufee.online/api/admission-fee-config' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"academic_year_id": 2025,
"department_id": 3,
"class_id": 5,
"group_id": [1, 2],
"shift_id": [1, 2],
"gender": ["male", "female"], //Male Female Other
"religion": ["hinduism", "islam"], //Islam Hinduism Buddhism Christianity Other
"fee_head_id": 8,
"fee_amount": 12000,
"fund_id": [1, 2],
"fund_percentage": [60, 40]
}'{}